"IDS_BETTER_CHAT_WINDOW_TITLE" = "Чат - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Для отправки сообщений необходимо хотя бы одно подключение с идентификацией к этому компьютеру. Установите соединение с компьютером, после этого для отправки сообщений на этот компьютер вам не потребуется повторная идентификация.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Компьютер, с которым вы пытаетесь обмениваться сообщениями чата, временно не в сети. Вы сможете отправлять сообщения на этот компьютер, когда он снова будет в сети.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Чат с компьютером \"Не в сети\" невозможен";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Вы не можете обмениваться сообщениями чата со своей собственной учётной записью.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Ваш партнёр получает сообщения только от тех, кто находится в его/её списке.";
"IDS_BUDDY_CHAT_TITLE" = "Чат";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Вы можете добавить не более %1% участников беседы.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Вы только можете добавить%1% больше участников к этой беседе.";
"IDS_ERROR" = "Ошибка";
